div#container  {
  background-image         : url('/grafx/gradient-v.gif');
  background-repeat        : repeat-x;
  text-align               : left;
  margin                   : auto;
  width                    : 754px;
  border                   : 1px solid #253a59;
  -webkit-box-shadow       : 0px 0px 12px #737373;
  -moz-box-shadow          : 0px 0px 12px #737373;
  box-shadow               : 0px 0px 12px #737373;
  
  border-radius            : 5px;
  -webkit-border-radius    : 5px;
  -moz-border-radius       : 5px;
}

div#logo {
  background-image         : url('/grafx/background.png');
  height                   : 72px;
  margin                   : 0px 0px 1px 0px;
  
  border-top-left-radius         : 5px;
  border-top-right-radius        : 5px;
  -webkit-border-top-right-radius: 5px;
  -webkit-border-top-left-radius : 5px;
  -moz-border-radius-topleft     : 5px;
  -moz-border-radius-topright    : 5px;
}

div#notes  {
  background               : #FFB07C;
  border                   : 1px solid #8C1F1F;
  color                    : #8C1F1F;
  font-weight              : bold;
  position                 : absolute;
  top                      : 1px;
  left                     : 1px;
  width                    : 350px;
  padding                  : 5px;
}


/* --------------------------------------------------------------------- */
/* Navigation */
div#navi  {
  font-size                : 0.8em;
  background-color         : #253a59;
  padding                  : 2px 0px 3px 0px;
  background-image         : url('/grafx/panel.gif');
}

a.navi,a:link.navi, a:visited.navi,a:active.navi,a:focus.navi {
  padding                  : 2px 30px 3px 10px;
  margin                   : 0px;
  color                    : #ffffff;
  background-color         : #253a59;
  background-image         : url('/grafx/panel.gif');
  border-right             : 1px solid #ffffff;
}

a.naviactive,a:link.naviactive, a:visited.naviactive,a:active.naviactive,a:focus.naviactive {
  padding                  : 2px 30px 3px 10px;
  margin                   : 0px;
  color                    : #ffffff;
  background-color         : #253a59;
  background-image         : url('/grafx/panel-active.gif');
  border-right             : 1px solid #ffffff;
}

a:hover.navi {
  background-color         : #253a59;
  background-image         : url('/grafx/panel-reverse.gif');
  color                    : #ffffff;
}
a:hover.naviactive {
  background-color         : #253a59;
  background-image         : url('/grafx/panel-reverse.gif');
  color                    : #ffffff;
}

/* Sub-Navigation */
div#subnavi  {
  font-family              : Verdana, Geneva, Helvetica, Sans;
  font-size                : 0.8em;
  padding                  : 2px 0px 3px 0px;
  border-bottom            : 1px solid #a5a5a5;
  -webkit-box-shadow       : 0px 2px 3px #c7c7c7;
  -moz-box-shadow          : 0px 2px 3px #c7c7c7;
  box-shadow               : 0px 2px 3px #c7c7c7;
}

a.subnavi,a:link.subnavi, a:visited.subnavi,a:active.subnavi,a:focus.subnavi {
  padding                  : 2px 15px 3px 15px;
  margin                   : 0px;
  border-right             : 1px solid #ffffff;
  text-shadow              : #f8f8f8 0px 1px 0px;
}
a.subnaviactive,a:link.subnaviactive, a:visited.subnaviactive,a:active.subnaviactive,a:focus.subnaviactive {
  padding                  : 2px 15px 3px 15px;
  margin                   : 0px;
  background-image         : url('/grafx/panel-gray.gif');
  border-right             : 1px solid #aaaaaa;
  text-shadow              : #f8f8f8 0px 1px 0px;
  color                    : #454545;
}

a:hover.subnavi,a:hover.subnaviactive {
  background-color         : #ffffff;
}

/* --------------------------------------------------------------------- */


div#content {
  margin                   : 10px;
  width                    : 530px;
  min-height               : 500px;
  line-height              : 1.5;
}

div#content div.headline {
  border-bottom            : 1px dotted #d0d0d0;
}


/* --------------------------------------------------------------------- */
/* Rechte Spalte */
div#context {
  margin                   : 10px 0px 0px 0px;
  position                 : relative;
  width                    : 180px;
  right                    : 10px;
  font-size                : 0.95em;
  float                    : right;
}

div#context h3 {
  margin                   : 15px 0px 0px 0px;
  font-weight              : normal;
  color                    : #000055;
  font-size                : 1.0em;
  border-bottom            : 1px dotted #d0d0d0;
}


/* --------------------------------------------------------------------- */

div#context ul.navi {
  border                   : 1px solid #b1b1b1;
  padding                  : 0px;
  background-color         : #ffffff;
  -webkit-box-shadow       : 0px 0px 6px #d1d1d1;
  -moz-box-shadow          : 0px 0px 6px #d1d1d1;
  box-shadow               : 0px 0px 6px #d1d1d1
}

* html ul.navi {  /* Korrekturen fuer IE 5.x */
  padding                  : 0px;
  padd\ing                 : 0px;
}

div#context ul.navi li {
  list-style               : none;
  padding                  : 0px;
  text-shadow              : #ffffff 0px 1px 0px;
}

div#context ul.navi a.active {
  display                  : block;
  padding                  : 2px 10px 2px 10px;
  background-color         : #E8E8DF;
  text-decoration          : none;
  border-top               : 1px solid #ffffff;
  color                    : #454545;
  background-image         : url('/grafx/panel-gray.gif');
}

div#context ul.navi a {
  display                  : block;
  padding                  : 2px 10px 2px 10px;
  background-color         : #fafafa;
  text-decoration          : none;
  border-top               : 1px solid #ffffff;
}

* html ul.navi a {  /* Breitenangaben nur fuer IE */
  width                    : 100%;
  w\idth                   : 178px;
}

div#context ul.navi a:hover {
  border-top               : 1px solid #dadada;
  color                    : #d76B00;
  background-color         : #f3f3f3;
}

div#context ul.navi b a:hover {
  background-image         : url("/grafx/panel.gif");
  background-repeat        : repeat-x;
  background-color         : #253a59;
  font-weight              : bold;
  color                    : #ffffff;
	border                   : none;
}

/* --------------------------------------------------------------------- */

div#footer {
  clear                    : both;
  background               : #f0f0f0;
  padding                  : 3px;
  border-bottom-left-radius         : 5px;
  border-bottom-right-radius        : 5px;
  -webkit-border-bottom-right-radius: 5px;
  -webkit-border-bottom-left-radius : 5px;
  -moz-border-radius-bottomleft     : 5px;
  -moz-border-radius-bottomright    : 5px;
}

/* --------------------------------------------------------------------- */
/* News */
div.news {
}

div.news div.date {
  float                    : left;
  color                    : #707070;
}

div.news div.text {
  margin                   : 0px 0px 14px 80px;
}

div.news div.text h3 {
  font-weight              : normal;
  color                    : #000055;
  font-size                : 1.0em;
  border-bottom            : 1px dotted #d0d0d0;
}

/* --------------------------------------------------------------------- */


/* --------------------------------------------------------------------- */

body  {
  background-color        : #ffffff;
  color                   : #404040;
  margin                  : 10px 10px 0px 10px;
  text-align              : center;
  background-image        : url('/grafx/gradient-bg.gif');
  background-repeat       : repeat-x; 
}

*  {
  font-family             : "Droid Sans", Tahoma, Arial, Verdana, Geneva, Helvetica, Sans;
  font-size               : 12px;
}

h1 {
  font-weight              : bold;
  color                    : #d76B00;
  font-size                : 1.35em;
  margin                   : 10px 0px 1px 0px;
}

h2 {
  font-weight              : bold;
  color                    : #000055;
  font-size                : 1.2em;
  margin                   : 1px 0px 5px 0px;
  text-shadow              : #DDDDDD 1px 1px 2px;
}

h3 {
  font-weight              : bold;
  font-size                : 1.0em;
  margin                   : 1px 0px 5px 0px;
}

fieldset.warning
{
  color                    : #800000;
}

fieldset.warning legend
{
  color                    : #900000;
  font-weight              : bold;
}

select,input,textarea,file {
  font-family             : "Droid Sans", Tahoma, Arial, Verdana, Geneva, Helvetica, Sans;
  background-color         : #ffffff;
  border-style             : none;
  border                   : solid 1px #909090;
}

a:link  {
  color                    : #000088;
  text-decoration          : none;
}

a:visited  {
  color                    : #808080;
  text-decoration          : none;
}

a:hover {
  color                    : #0000dd;
  text-decoration          : none;
}

a:active {
  color                    : #0000dd;
  text-decoration          : none;
}

a:focus {
  color                    : #0000dd;
  text-decoration          : none;
}

a.download,a:link.download, a:visited.download,a:active.download,a:focus.download {
  padding                  : 2px 1px 2px 22px;
  background-image         : url('/grafx/filesave.png');
  background-repeat        : no-repeat;
}
a.external,a:link.external, a:visited.external,a:active.external,a:focus.external {
  padding-right            : 13px;
  background               : url('/grafx/external.png') center right no-repeat;
}
a.mail,a:link.mail, a:visited.mail,a:active.mail,a:focus.mail {
  padding                  : 2px 1px 2px 20px;
  background               : url('/grafx/mail_new.png');
  background-repeat        : no-repeat;
}
a.pdf,a:link.pdf, a:visited.pdf,a:active.pdf,a:focus.pdf {
  padding                  : 2px 1px 2px 20px;
  background               : url('/grafx/application-pdf.png');
  background-repeat        : no-repeat;
}
a.facebook,a:link.facebook, a:visited.facebook,a:active.facebook,a:focus.facebook {
  padding                  : 2px 1px 2px 20px;
  background               : url('/grafx/facebook.png');
  background-repeat        : no-repeat;
}
a.fbnavi,a:link.fbnavi, a:visited.fbnavi,a:active.fbnavi,a:focus.fbnavi {
  background               : url('/grafx/facebook.png');
  background-position      : 160px 1px;
  background-repeat        : no-repeat;
}


blockquote {
  margin-top               : 10px;
  margin-bottom            : 10px;
  margin-left              : 15px;
  margin-right             : 0px;
  padding                  : 10px;
  color                    : #505050;
  background-color         : #fffffb;
  border                   : 1px solid #E0E0D6;
  border-left              : 15px solid #F9BF6E;
}

blockquote.pre {
  font-family              : "BitStream Vera Sans Mono", "DejaVu Sans Mono", "Terminal [DEC]", "Courier New", "Courier", monospace;
  font-size                : 10px;
  white-space              : pre;
}

pre {
  margin-top               : 10px;
  margin-bottom            : 10px;
  margin-left              : 15px;
  padding                  : 10px;
  border                   : 1px solid #E0E0D6;
  border-left              : 15px solid #F9BF6E;
  background-color         : #fdfdfb;
  font-family              : "BitStream Vera Sans Mono", "DejaVu Sans Mono", "Terminal [DEC]", "Courier New", "Courier", monospace;
  font-size                : 10px;
  color                    : #505050;
}

span.klickpath {
  background                : #f9f9f9;
  border                    : 1px solid #a7a7a7;
  padding-left              : 2px;
  padding-right             : 2px;
}

.small {
  font-size                : 0.8em;
}

ul.arrow {
  list-style-image         : url('/grafx/arrow-right.gif');
  padding-left             : 23px;
}

ul.arrow2 {
  list-style               : none;
}
ul.arrow2 li {
  font-style               : italic;
  padding-bottom           : 3px;
}
ul.arrow2 li:before {
  content                  : "\00BB \0020 ";
}

/* BEGIN Daten-Tabellen */
table.data {
  width                    : 100%;
  border                   : 1px solid #909090;
  border-collapse          : collapse;
  -webkit-box-shadow       : 0px 2px 2px #d1d1d1;
  -moz-box-shadow          : 0px 2px 2px #d1d1d1;
  box-shadow               : 0px 2px 2px #d1d1d1;
}
table.data th {
  color                    : #202020;
  font-weight              : normal;
  padding-left             : 3px;
  padding-right            : 10px;
  background-color         : #b0b0a0;
  background               : -webkit-gradient( linear, left bottom, left top, color-stop(1.0, rgb(239,239,230)), color-stop(0.0, rgb(212,212,200)));
  background               : -moz-linear-gradient(top, rgb(239,239,230), rgb(212,212,200));
  border-bottom            : 1px solid #909090;
  text-align               : left;
  text-shadow              : #f1f1f1 0px 1px 0px;
}
table.data td {
  background               : #f8f8f8;
  border-bottom            : 1px dotted #d4d4d4;
  margin                   : 0px;
  padding                  : 2px 5px 2px 3px;
  color                    : #505050;
}
table.data td.odd {
  background               : #fdfdfd;
  border-bottom            : 1px dotted #d4d4d4;
  margin                   : 0px;
  padding                  : 2px 5px 2px 3px;
  color                    : #505050;
}

/* END Daten-Tabellen */

img.screenshot {
  margin                   : 5px;
  vertical-align           : top; 
}


div.pgp {
  border                   : 1px solid #E0E0E0;
  background-color         : #f3f3f3;
  padding                  : 2px 2px 2px 2px;
}
div.pgp-hover {
  border                   : 1px solid #E0E0E0;
  background-color         : #E8E8DF;
  padding                  : 2px 2px 2px 2px;
}

div.pgp a#toggle,a:link#toggle, a:visited#toggle,a:active#toggle,a:focus#toggle {
  color                    : #404040;
  padding                  : 2px 1px 2px 22px;
  background-image         : url('/grafx/down.gif');
  background-position      : 4px 6px; 
  background-repeat        : no-repeat;
}

div#pgp-content {
  border-right             : 1px solid #E0E0E0;
  border-bottom            : 1px solid #E0E0E0;
  border-left              : 1px solid #E0E0E0;
  background               : #f8f8f8;
  padding                  : 7px;
  visibility               : collapse;
  display                  : none;
  z-index                  : 10;
}

div.comment {
  border-top               : 1px dotted #E0E0E0;
  color                    : #707070;
  margin-top               : 10px;
  padding                  : 2px;
}

div.error {
  border                   : 1px solid #A9342A;
  background               : #FFD8B9;
  background-image         : url('/grafx/no.png');
  background-position      : 4px 3px; 
  background-repeat        : no-repeat;
  color                    : #6F2923;
  margin                   : 2px;
  padding                  : 2px 10px 2px 30px;
}

div.success {
  border                   : 1px solid #637C41;
  background               : #D8F4B2;
  background-image         : url('/grafx/yes.png');
  background-position      : 4px 3px; 
  background-repeat        : no-repeat;
  color                    : #384B1E;
  margin                   : 2px;
  padding                  : 2px 10px 2px 30px;
}

